Journeys
List journeys
GET
Requires the journey:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
query?stringstatus?unknownlimit?integerRange
1 <= value <= 500Default
50offset?integerRange
0 <= valueDefault
0page?integerRange
1 <= valuesortBy?stringsortOrder?stringValue in
"ASC""DESC"A page of results.
application/json- response
data*array<>total*integerMatches across all pages.
limit*integeroffset*integerThe offset actually applied, also when you paginated with page.
curl -X GET 'https://api.mailcrate.io/public/journey' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "data": [ { "id": "string", "name": "string", "status": "active", "reEnrollment": true, "goalConfigured": true, "triggers": [ { "source": "custom", "eventName": "string" } ], "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z" } ], "total": 0, "limit": 0, "offset": 0}